fglrx-installer-updates 2:8.881-0ubuntu6.1 source package in Ubuntu

Changelog

fglrx-installer-updates (2:8.881-0ubuntu6.1) oneiric-proposed; urgency=low

  * debian/fglrx-updates.prerm.in:
    - Make sure to remove the correct alternatives on package
      removal (LP: #855943).
    - Call ldconfig with the NOTRIGGER environment variable
      as in the postinst.
 -- Alberto Milone <email address hidden>   Wed, 26 Oct 2011 15:18:15 +0200

Upload details

Uploaded by:
Alberto Milone on 2011-10-26
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Component:
restricted
Architectures:
amd64 i386
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Oneiric: [FULLYBUILT] amd64 [FULLYBUILT] i386

Downloads

File Size MD5 Checksum
fglrx-installer-updates_8.881.orig.tar.gz 67.9 MiB 3c7dba406bd9091ffbee13e37062f465
fglrx-installer-updates_8.881-0ubuntu6.1.diff.gz 29.6 KiB 5306d9adf05077cb26b6b7d6a6786c61
fglrx-installer-updates_8.881-0ubuntu6.1.dsc 1.5 KiB d20a9389baea99e21142a3fcea50afe0

View changes file

Binary packages built by this source

fglrx-amdcccle-updates: No summary available for fglrx-amdcccle-updates in ubuntu oneiric.

No description available for fglrx-amdcccle-updates in ubuntu oneiric.

fglrx-updates: No summary available for fglrx-updates in ubuntu oneiric.

No description available for fglrx-updates in ubuntu oneiric.

fglrx-updates-dev: No summary available for fglrx-updates-dev in ubuntu oneiric.

No description available for fglrx-updates-dev in ubuntu oneiric.